@charset "UTF-8";

/* -- Base drop-down styling -- */
ul.dropdown {
}
	ul.dropdown li {
	 color:#666666;
   background-color:transparent;
   /*font-size:18px;*/
   font-size:16px;
   font-weight:bold;
	}
	ul.dropdown li.hover,
	ul.dropdown li:hover {
   background-color:#eeeeee;
	}
	ul.dropdown,
  ul.dropdown a:link,	ul.dropdown a:visited	{
    text-transform:uppercase;
  }
	ul.dropdown a:hover, ul.dropdown a:active	{ color:black; }

	/* -- level mark -- */
	ul.dropdown ul {
   background-color: #eeeeee;
   padding-bottom:0px;
	}
		ul.dropdown ul li {
     font-size:16px;
     font-weight: bold;
     padding:0 5px;
		}
		ul.dropdown li.last ul li {
		 float: right;
		}
		/* -- level mark -- */
		ul.dropdown ul ul {
		 margin-top: 5px;
		 text-transform: none;
		}
			ul.dropdown ul ul li {
			 font-weight: normal;
			}
      ul.dropdown ul ul li a, ul.dropdown ul ul li a:visited {
        line-height:26px;
      }

/* -- Base style extension -- */
ul.dropdown li a {
 display: block;
}

/* -- Base style override -- */
ul.dropdown li {
  padding:0;
}

/* -- Base style reinitiate: post-override activities -- */
ul.dropdown li {
  padding:10px 15px 10px 14px;
  line-height:25px;
  }
  ul.dropdown li span {
    font-weight:normal;
  }
  ul.dropdown ul li {
    padding-top: 20px;
	}
	ul.dropdown ul li.dir {
    /*padding: 15px 15px 15px 20px;*/
    padding: 15px;
    color:black;
	}
  ul.dropdown ul li.dir img {
    float:left;
  }
  ul.dropdown ul li ul li {
    padding-top: 0px;
  }
  ul.dropdown ul li.dir a {
    margin-left:65px;
    line-height:20px;
  }
  ul.dropdown ul li.dir ul li.dir a {
    font-size: 14px;
    text-transform: uppercase;
    line-height:17px;
  }

/* -- Custom styles -- */
ul.dropdown ul {
}
  ul.dropdown ul a {
	 /*width: 210px;*/
   width:170px;
	 padding: 2px 5px;
	}
		ul.dropdown ul ul {
		 padding: 0;
		 /*margin-left: -5px;*/
		}
    ul.dropdown ul ul li a {
      font-weight:normal;
    }
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
}
ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}
ul.dropdown li {
 float: left;
 min-height: 1px;
 vertical-align: middle;
}
ul.dropdown li:last-child {
  float:right;
}
ul.dropdown li ul li:last-child {
    float: left;
}
ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
 cursor:pointer;
}
ul.dropdown ul {
 display: none;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}
ul.dropdown .dir_open ul {
  visibility: visible;
}
ul.dropdown li ul li ul {
  /*padding-top:5px;*/
}
ul.dropdown ul li {
 float: none;
}
ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}
ul.dropdown li:hover > ul {
 visibility: visible;
}
ul.dropdown-linear {
 width: 100%;
}
ul.dropdown-linear ul li {
 float: left;
}
ul.dropdown-linear ul li.dir:nth-child(4n+5) {
  clear: left;
}
ul.dropdown-linear li.hover,
ul.dropdown-linear li:hover {
 position: static;
 color:black;
}
ul.dropdown-linear li.hover ul,
ul.dropdown-linear li:hover ul {
  display: block;
}
ul.dropdown-linear ul ul {
 display: none;
}
ul.dropdown-columnar ul li {
 position: static;
 width:255px;
}
ul.dropdown-columnar ul ul {
 display: block;
 position: static;
 width: auto;
}
ul.dropdown-columnar ul ul li {
 float: none;
}
ul.dropdown-columnar ul ul ul {
 display: none;
}
ul.dropdown-columnar ul li.dir ul li.dir {
  padding:3px 0 0 0;
  font-weight:bold;
}
ul.dropdown-columnar ul ul li.dir ul {
  margin-top:2px;
  /*padding: 0 0 5px 20px;*/
  padding: 0;
}
ul.dropdown-columnar ul ul li.dir ul li a, ul.dropdown-columnar ul ul li.dir ul li a:visited {
  padding:2px 0 3px 0;
}

ul.dropdown li.icon:hover {
  background:none;
}


/*
ul.dropdown li ul li ul {
  padding: 0 0 0 70px;
}
*/
ul.dropdown ul li.dir ul {
  padding-left:70px;
  /*background:pink;*/
}
ul.dropdown ul li.dir ul li {
  display:inline;
  width:auto;
}
ul.dropdown ul li.dir ul a {
  width:auto;
  display: inline;
  font-size: 13px;
  text-transform:none;
  font-weight:normal;
  line-height: 21px;
  padding: 0 4px 0 0;
  border-right:1px solid #777;
  /*margin: 0 5px 0 0;*/
  margin: 0;
}
ul.dropdown ul li.dir ul a:last-child {
  border-right:none;
  margin-right:0;
}
ul.dropdown ul li.dir ul a:before {
  content:" ";
  display:inline-block;
  width:3px;
}
ul.dropdown ul li.dir ul a:first-child:before {
  display:none;
  padding-left:0;
}

ul.dropdown ul li.dir ul ul {
  display:none;
  padding-top:0;
}

